On 5/9/06, Andreas Jung <[EMAIL PROTECTED]> wrote:



--On 9. Mai 2006 17:32:06 -0700 Alec Mitchell <[EMAIL PROTECTED]> wrote:

> On 5/9/06, Andreas Jung <[EMAIL PROTECTED]> wrote:
>> Hi,
>>
>> I plan to release Zope 2.9.3 by this weekend. The release contains
>> some important fixes and a Five update. Any objections?
>
> Sounds good to me, any chance of a new 2.8 release as well?  Or is 2.8
> completey 100% dead already.

I'll have to look at the changelog first...

My main concern is that the traversal security issue which affects any
object that tries to acquire attributes and has been marked
five:traversable (thankfully this nonsense is gone in 2.10) was a
problem for both 2.8 and 2.9.  Unless there's a 2.8 with that fix,
Plone 2.5 will not be able to run on Zope 2.8.  Though this would
doubtlessly make a few people happy, the Plone Windows installer
apparently needs to use 2.8 unless the Plone release is heavily
delayed to get the installer woking with Python 2.4/Zope 2.9.

Alec
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists -
http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to